/* Related articles css */
.blog-ra {
    background-image: url('/wp-content/uploads/2026/08/related-articles-bg.svg');
    background-repeat: no-repeat;
    font-family: Manrope;
}

.blog-ra, .single-post .site-footer {
    background-color: #127691;
}

.blog-ra__inner {
    max-width: 1440px;
    margin: auto;
    padding-bottom: 160px;
    padding: 64px 64px 160px 64px;;
}

.blog-ra__section-title {
    color: #fff;
    text-align: center;
    padding-bottom: 48px;
}

.blog-ra__section-title h2 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}

.blog-ra__article-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    width: 100%;
}

.blog-ra__article-image, .blog-ra__article-image img {
    width: 100%;
    border-radius: 16px;
}

.blog-ra__article-image img {
    height: auto;
}

.blog-ra article .blog-ra__article-copy h3 {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 155%;
    letter-spacing: 0.22px;
}

.blog-ra__article-copy p {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 155%;
    letter-spacing: 0.18px;
}

.blog-ra__article-meta {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
    padding: 0.5rem 0.5rem 0.75rem 0;
    
}

.blog-ra__article-meta p {
    margin: 0;
    line-height: 1;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}

.blog-ra__article-meta span {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

.blog-ra__article-meta svg {
    display: block;
}

.blog-ra__article-copy, .blog-ra__article-meta {
    text-align: left;
    color: #fff;
}

@media (max-width:1200px) and (min-width: 600px) {
    .blog-ra__inner {
        padding: 48px 48px 160px 48px;
    }
    
    .blog-ra__section-title {
        padding-bottom: 32px;
    }
    
    .blog-ra__section-title h2 {
        font-size: 24px;
    }
    
    .blog-ra__article-wrapper {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
    
    article:nth-of-type(3) {
        display: none;
    }
    
    .blog-ra article .blog-ra__article-copy h3 {
        font-size: 18px;
    }
    
    .blog-ra__article-copy p {
        font-size: 16px;
    }
    
    .blog-ra__article-meta p {
        font-size: 12px;
    }
}

@media (max-width: 599px) {
    .blog-ra__inner {
        padding: 48px 24px 68px 24px;;
    }
    
    .blog-ra__section-title {
        padding-bottom: 32px;
    }
    
    .blog-ra__section-title h2 {
        font-size: 24px;
    }
    
    .blog-ra__article-wrapper {
        grid-template-columns: 1fr;
        gap: 40px;
    }
    
    .blog-ra article .blog-ra__article-copy h3 {
        font-size: 16px;
    }
    
    .blog-ra__article-copy p {
        font-size: 16px;
    }
    
    .blog-ra__article-meta p {
        font-size: 12px;
    }
}